Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 05:54:59 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat nasir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nasir Bot:  Hi Nasir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640207944 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559545691            09:40 AM, 10th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             09:44 AM, 10th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           09:46 AM, 10th Mar                     nasir                    My order has been processing status for 3 dys now           09:47 AM, 10th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           09:47 AM, 10th Mar                     nasir                    I am traveling tomorrow so need to know today  if this can be expedited           09:47 AM, 10th Mar                     nasir                    9640207944           09:48 AM, 10th Mar                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           09:48 AM, 10th Mar                     nasir                    Ok           09:48 AM, 10th Mar                   Ezzaldeen                   please note that your order will be in the store within 1-2 days           09:52 AM, 10th Mar                   Ezzaldeen                   Is there anything else I can help you with?           09:54 AM, 10th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221030